@charset "utf-8";
/* ------------------------------------------------------------------------
      		css to adjust old common design pages
------------------------------------------------------------------------ */
.content-wrapper {
	min-width: 970px;
}

#contentsArea {
	line-height: 1.6;
}

/* ============================================
      header
============================================ */
header {
	line-height: 1.5;
	overflow: visible;
}


/* ============================================
     footer
============================================ */
footer {
	background-image: none;
}

@media only screen and (max-width: 719px){
	#footerLink02 {
		padding-bottom: 170px;
	}
}

/* ============================================
      wrapper
============================================ */
#wrapper {
	width: 970px;
	margin: 0 auto 0;
}

/* ============================================
      skiplink
============================================ */
#pagetop{
	display:block;
    width:1px;
    height:1px;
    margin:0 0 -1px 0;
    padding:0;
}

#skipLink {
    background-color:#e0e0e0;
    line-height: 2;
    font-size:13px;
    text-align: center;
    margin: 0px;
	overflow: hidden;
}

#skipLink a {
    position: absolute;
    top: -10em;
	text-decoration:none;
}

#skipLink a.focus {
    position: static;
}

div.skipLink{
    position:absolute;
    top:0;
    left:0;
    display:block;
    width:1px;
    height:1px;
    margin:0;
    padding:0;
    overflow:hidden;
}

div.skipLink.show{
	position:relative;
	padding:0.5em 0;
	width:auto;
	height:auto;
	background-color:#e0e0e0;
	font-size:13px;
}
div.skipLink.show dl{
	margin:0;
	text-align:center;
}
div.skipLink.show dt,
div.skipLink.show dd{
	margin:0;
	display:inline;
}


/* ============================================
      btn
============================================ */
#contentsArea .btn.internal-link {
    color: #fff;
    font-size: 1.6rem;
    text-decoration: none;
    line-height: 1.5;
    width: 50%;
    border: 1px solid #06c;
    box-sizing: border-box;
    margin: 40px auto 10px;
    padding: 10px 20px 10px 5px;
}

#contentsArea .btn.internal-link:hover {
    color: #06c;
}


/* ============================================
     selfpc-faq
============================================ */
#selfpc-faq {
    margin-bottom: 30px;
}

#selfpc-faq .row ul li {
    font-size: 12px;
    background: none;
    padding: 0;
}

#selfpc-faq .row ul li::before {
    display: none;
}

#selfpc-faq .row ul a {
    display: inline-block;
    background: url(/component/c_common/img/bg_local_dl05_top.gif) no-repeat 5px 7px;
    padding: 0 9px 0 14px;
}

#selfpc-faq .btn.internal-link,
#selfpc-faq .btn.internal-link:hover  {
    color: #000;
    border: #ccc 1px solid;
    margin-top: 25px;
}

#selfpc-faq .btn.internal-link:hover {
    text-decoration: underline;
}

